body {
    background-color: lightskyblue;

}

.observe {
    z-index: 10;
    width: 100%;
    height: 200px;
    position: fixed;
    bottom: 0;
    background-color: rgba(0,0,0,.2);
    display: flex;
    justify-content: center;
}

.object {
    width: 100px;
    cursor: zoom-in;
}

.object.letter {
    font-size: 60px;
    text-align: center;
    font-weight: 700;
}

.object img {
    height: 90%;
}

.grid .object.flip {
    transform: scaleY(-1);
}
.grid .object.upside-down {
    transform: rotate(180deg);
}
.grid .object.tiny {
    scale: .2;
}

.grid .object.letter {
    border: 1px solid gray;
}

.observe .object {
    width: 300px;
    cursor: zoom-out;
}

.observe .letter {
    font-size: 130px;
}

.grid {
    display: grid;
    grid-template-columns: repeat(10, 100px);
    grid-template-rows: repeat(6, 100px);
}

.check {
    height: 40px;
    position: absolute;
    /* bottom: 0; */
    right: 0;
}

.foot {
    height: 300px;
    width: 100%;
    background-color: gray;
}